<!--
body {
    margin:0 0 0 0;
    padding:0 0 0 0;
    background-color:#FFFFFF;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    color:#000000;
}

#logotipo {
    position: absolute;
    background-color: #ffffff;
    height: 300px;
    width: 300px;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    border: 1px solid #eeeeee;
    z-index: 999;
    transform: translate(-50%, -50%);
  
}
#galeria {
	position: absolute;
	height:100%;
	width: 100%;
	display: flez;        /* Ativa o modo flexível */
  flex-wrap: wrap;     /* Permite que os itens pulem para a linha de baixo */
  gap: 0px;           /* Cria um espaçamento uniforme entre as imagens */
  padding: 0px;																												;
  	justify-content: center; /* Alinha horizontalmente (eixo principal) */
}
#galeria img {
	width:auto;
	height:300px;

}
#img_logotipo {
	 height: 300px;
    width: 300px;
} 
-->
